登录  免费注册
当前位置:首页 > 漏洞详细信息

Avast Anti-Virus信任管理漏洞

 关注(0)  
CNVD-ID CNVD-2019-14561
公开日期 2019-05-16
危害级别 低 (AV:L/AC:L/Au:N/C:P/I:N/A:N)
影响产品 Avast Anti-Virus <19.1.2360
CVE ID CVE-2018-12572
漏洞描述 Avast Anti-Virus是一款用于清理Avast杀毒软件的工具。

Avast Anti-Virus 19.1.2360之前版本中存在信任管理漏洞,该漏洞源于网络系统或产品中缺乏有效的信任管理机制。攻击者可利用默认密码或者硬编码密码、硬编码证书等攻击受影响组件。
漏洞类型 通用型漏洞
参考链接 https://www.exploitalert.com/view-details.html?id=32250
漏洞解决方案 目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://nandtech.co/
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2019-04-16
收录时间 2019-05-16
更新时间 2019-05-16
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论